Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
GIMP è sparito AIUTOOOO
#1
Ciao a tutti non so se è capitato anche a voi, un paio di giorni fa ho aggiornato Ubuntu, cosa che faccio regolarmente quando arriva la segnalazione, ma questa volta mi chiedeva di fare un avanzamento, e così ho fatto, sia nel pc di casa sia in quello dello studio. Oggi vado per utilizzare GIMP e non lo trovo più in tutti e due i pc, provo ad reinstallarlo ma mi dice che ci sono pacchetti bloccati. COME SBLOCCO E REINTALLO IL TUTTO, aiutatemi please, necessito urgentemente di sistemarlo. Ecco il messaggio che mi da se lancio GIMP da terminale:


Il programma "gimp" non è attualmente installato. È possibile installarlo digitando:
sudo apt-get install gimp

davide@davide-LinuxCasa:~$ sudo apt-get install gimp
[sudo] password for davide:
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze
Lettura informazioni sullo stato... Fatto
Alcuni pacchetti non possono essere installati. Questo può voler dire
che è stata richiesta una situazione impossibile oppure, se si sta
usando una distribuzione in sviluppo, che alcuni pacchetti richiesti
non sono ancora stati creati o sono stati rimossi da Incoming.
Le seguenti informazioni possono aiutare a risolvere la situazione:

I seguenti pacchetti hanno dipendenze non soddisfatte:
gimp : Dipende: libglib2.0-0 (>= 2.31.2) ma la versione 2.30.0-0ubuntu4 sta per essere installata
E: Impossibile correggere i problemi, ci sono pacchetti danneggiati bloccati.
Cita messaggio
#2
Sarà una crisi di crescenza.
Mi sa che l'urgenza in questo caso è meglio non averla.

Non puoi risolvere con un cdlive finché quel pacchetto non sarà aggiornato?
[Immagine: http://pclinuxos.com/forum/avatars/Pengu...guitux.png] Parole !
Mai che se ne trovino due uguali !
Cita messaggio
#3
(23-02-2012, 17:27 )Grifon73 Ha scritto: Ciao a tutti non so se è capitato anche a voi, un paio di giorni fa ho aggiornato Ubuntu, cosa che faccio regolarmente quando arriva la segnalazione, ma questa volta mi chiedeva di fare un avanzamento, e così ho fatto, sia nel pc di casa sia in quello dello studio. Oggi vado per utilizzare GIMP e non lo trovo più in tutti e due i pc, provo ad reinstallarlo ma mi dice che ci sono pacchetti bloccati. COME SBLOCCO E REINTALLO IL TUTTO, aiutatemi please, necessito urgentemente di sistemarlo. Ecco il messaggio che mi da se lancio GIMP da terminale:


Il programma "gimp" non è attualmente installato. È possibile installarlo digitando:
sudo apt-get install gimp

davide@davide-LinuxCasa:~$ sudo apt-get install gimp
[sudo] password for davide:
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze
Lettura informazioni sullo stato... Fatto
Alcuni pacchetti non possono essere installati. Questo può voler dire
che è stata richiesta una situazione impossibile oppure, se si sta
usando una distribuzione in sviluppo, che alcuni pacchetti richiesti
non sono ancora stati creati o sono stati rimossi da Incoming.
Le seguenti informazioni possono aiutare a risolvere la situazione:

I seguenti pacchetti hanno dipendenze non soddisfatte:
gimp : Dipende: libglib2.0-0 (>= 2.31.2) ma la versione 2.30.0-0ubuntu4 sta per essere installata
E: Impossibile correggere i problemi, ci sono pacchetti danneggiati bloccati.

Ha ragione il Professor Antonio quando sconsiglia l'avanzamento di release tramite aggiornamento, l'installazione non è andata a buon fine, probabilmente durante il download alcuni pacchetti si sono corrotti e ti restituisce questo errore.
Cita messaggio
#4
e quindi??? reinstallo tutto??
Cita messaggio
#5
ma se volessi disintallare gimp o quello che è rimasto per fare una nuova installazione come faccio?? mi dice che ci sono pacchetti corrotti ma quali sono??
Cita messaggio
#6
ma in tutti e due i pc non è andata bene??
Cita messaggio
#7
(23-02-2012, 17:55 )Grifon73 Ha scritto: ma se volessi disintallare gimp o quello che è rimasto per fare una nuova installazione come faccio?? mi dice che ci sono pacchetti corrotti ma quali sono??

prova con
sudo apt-get purge gimp

sudo apt-get update

sudo apt-get install gimp

ma dubito che te lo installi .


Cita messaggio
#8
niente sempre lo stesso problema
Cita messaggio
#9
mi sa che faccio prima a reinstalalrmi ubuntu.... santa pazienza...
Cita messaggio
#10
(23-02-2012, 18:01 )Grifon73 Ha scritto: mi sa che faccio prima a reinstalalrmi ubuntu.... santa pazienza...

Saggia decisione Smile prima però salva i tuoi dati Smile poi se ti va installati l'ultima release.
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)